import { z } from 'zod';

export const ReturnProcessChecklistAnswerSchema = z.object({
  options: z.array(z.string()).default([]),
  other: z.string().optional(),
});

export type ReturnProcessChecklistAnswer = z.infer<
  typeof ReturnProcessChecklistAnswerSchema
>;
